pbori_routines_cuddext.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <map>`

Go to the source code of this file.

## Namespaces

| polybori

## Constant Groups

| polybori

## Functions

template<class MapType , class NaviType >
MapType::mapped_type | polybori::dd_long_count_step (MapType &cache, NaviType navi)
| Other routines currently at external public header file pbori_algo.h. More...
template<class IntType , class NaviType >
IntType | polybori::dd_long_count (NaviType navi)
| Function template for generically computing number of terms. More...
template<class IntType , class NaviType >
IntType | polybori::dd_long_count_without_cache (NaviType navi)

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-08-23

This file includes files, which define function templates related to decision diagrams. It should be loaded from pbori_routines.h only

Copyright:
  (c) 2006-2010 by The PolyBoRi Team